<?php
include ("system/head1.php");
include 'system/bd.php';

echo "<div class='title'>";
echo"<center>Страница не найдена</center></div>";
echo ' <div class="bor1"><div class="bor2"><div class="bor3"><div class="bor4"><div class="bor_bg item_center"> К сожалению, запрашиваемая страница не найдена </div> </div> </div> </div></div>';

echo "<div class='block_link'> <a href='../index.php'> <img src='../img/images/arrow.png'>
На главную</a></div>
<div class='line'></div>";



if(empty($_POST[name])){
$faq = mysql_query("SELECT * FROM `config`");
$conf = mysql_fetch_array($faq);
echo '
<div class="top empty_block item_center">
 '.$conf[cop].',
'.$times = date("H:i:s").' , В игре <span class="white"> 
<a href="/online.php">'.mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE '".time()."' - `online` < '7000'"),0).' </a>
 </span>
</br>';

} 
$arbuz = explode("/",$_SERVER['HTTP_USER_AGENT']);
$arbuz = htmlspecialchars($arbuz[0]);

?>
